local fn = _gn(0x2587A48BC88DFADF)
--- Activates riot mode. All NPCs are being hostile to each other (including player). Also the game will give weapons (pistols, smgs) to random NPCs.
-- @param toggle Turn on or off riot mode. Set to `true` to enable riot mode.
function Global.SetRiotModeEnabled(toggle)
	return fn(toggle)
end
